Abstract: सारांश
Appendix: परिशिष्ट
Bibliography: संदर्भ-ग्रन्थ
Chapter: अध्याय
Contents: अनुक्रम
Figure: चित्र
Glossary: शब्दार्थ सूची
Index: सूची
ListOfFigures: चित्रों की सूची
ListOfTables: तालिकाओं की सूची
Page: पृष्ठ
Part: खण्ड
Preface: प्रस्तावना
Proof: प्रमाण
References: हवाले
See: देखिए
SeeAlso: और देखिए
Table: तालिका
